{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/721",
  "scrapedAt": "2025-12-17T09:15:05.552Z",
  "page": 721,
  "count": 10,
  "items": [
    {
      "date": "29 ต.ค. 2564",
      "no": "ปท 0023.2/ว17957",
      "title": "แนวทางปฏิบัติเกี่ยวกับการโอนพนักงานเทศบาลกรณีที่มีเหตุผลความจำเป็น (ประกาศมาแล้ว 1509 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-X29113538.pdf&filepath=dispatch_upload/backend/core_dispatch_266951_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-X29113538.pdf&filepath=dispatch_upload/backend/core_dispatch_266951_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 721,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/721"
    },
    {
      "date": "29 ต.ค. 2564",
      "no": "ปท 0023.3/ว990",
      "title": "ประกาศศูนย์การเรียนรู็ตามหลักปรัชญาของเศรษฐกิจพอเพียง ด้านการศึกษา (แก้ไขเพิ่มเติมเอกสาร) (ประกาศมาแล้ว 1509 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประกาศศูนย์การเรียนรู็ตามหลักปรัชญาของเศรษฐกิจพอเพียง ด้านการศึกษา.pdf&filepath=dispatch_upload/backend/core_dispatch_266937_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประกาศศูนย์การเรียนรู็ตามหลักปรัชญาของเศรษฐกิจพอเพียง ด้านการศึกษา.pdf&filepath=dispatch_upload/backend/core_dispatch_266937_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 721,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/721"
    },
    {
      "date": "29 ต.ค. 2564",
      "no": "ปท 0023.3/ว991",
      "title": "แจ้งปฎิทินการส่งข้อมูลผลการเรียนเฉลี่ยสะสม (GPAX) ปีการศึกษา 2564 (แก้ไขเอกสารเพิี่มเติม) (ประกาศมาแล้ว 1509 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งปฎิทินการส่งข้อมูลผลการเรียนเฉลี่ยสะสม (GPAX) ปีการศึกษา 2564 ..pdf&filepath=dispatch_upload/backend/core_dispatch_266933_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งปฎิทินการส่งข้อมูลผลการเรียนเฉลี่ยสะสม (GPAX) ปีการศึกษา 2564 ..pdf&filepath=dispatch_upload/backend/core_dispatch_266933_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 721,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/721"
    },
    {
      "date": "29 ต.ค. 2564",
      "no": "ปท 0023.3/ว17920",
      "title": "ประชุมชี้แจงการเตรียมความพร้อมเปิดภาคเรียนที่ 2 ปีการศึกษา 2564 (ประกาศมาแล้ว 1509 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประชุมชี้แจงการเตรียมความพร้อมเปิดภาคเรียนที่ 2 ปีการศึกษา 2564.pdf&filepath=dispatch_upload/backend/core_dispatch_266912_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประชุมชี้แจงการเตรียมความพร้อมเปิดภาคเรียนที่ 2 ปีการศึกษา 2564.pdf&filepath=dispatch_upload/backend/core_dispatch_266912_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 721,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/721"
    },
    {
      "date": "29 ต.ค. 2564",
      "no": "ปท 0023.1/ว993",
      "title": "การประชุมวิชาการสถาบันพระปกเกล้า ครั้งที่ 23 ประจำปี 2564 ในหัวข้อเรื่อง \"ประชาธิปไตยในภูมิทัศน์ใหม่ (Democracy in a New Landscape)\" (ประกาศมาแล้ว 1509 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว993.pdf&filepath=dispatch_upload/backend/core_dispatch_266897_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว993.pdf&filepath=dispatch_upload/backend/core_dispatch_266897_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 721,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/721"
    },
    {
      "date": "29 ต.ค. 2564",
      "no": "ปท 0023.3/ว991",
      "title": "แจ้งปฎิทินการส่งข้อมูลผลการเรียนเฉลี่ยสะสม (GPAX) ปีการศึกษา 2564 (ประกาศมาแล้ว 1509 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งปฎิทินการส่งข้อมูลผลการเรียนเฉลี่ยสะสม (GPAX) ปีการศึกษา 2564.pdf&filepath=dispatch_upload/backend/core_dispatch_266896_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งปฎิทินการส่งข้อมูลผลการเรียนเฉลี่ยสะสม (GPAX) ปีการศึกษา 2564.pdf&filepath=dispatch_upload/backend/core_dispatch_266896_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 721,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/721"
    },
    {
      "date": "29 ต.ค. 2564",
      "no": "ปท 0023.3/ว990",
      "title": "ประกาศศูนย์การเรียนรู้ตามหลักปรัชญ่าของเศรษฐกิจพอเพียงด้านการศึกษาฯ (ประกาศมาแล้ว 1509 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประกาศศูนย์การเรียนรู้ตามหลักปรัชญ่าของเศรษฐกิจพอเพียงด้านการศึกษาฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_266895_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประกาศศูนย์การเรียนรู้ตามหลักปรัชญ่าของเศรษฐกิจพอเพียงด้านการศึกษาฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_266895_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 721,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/721"
    },
    {
      "date": "28 ต.ค. 2564",
      "no": "ปท 0023.5/ 17847",
      "title": "แจ้งการโอนเงินภาษีมูลค่าเพิ่มเข้าบัญชีองค์การบริหารส่วนจังหวัดปทุมธานี (ประกาศมาแล้ว 1510 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=17847 แจ้งการโอนเงินภาษีมูลค่าเพิ่มเข้าบัญชีองค์การบริหารส่วนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_266824_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=17847 แจ้งการโอนเงินภาษีมูลค่าเพิ่มเข้าบัญชีองค์การบริหารส่วนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_266824_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 721,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/721"
    },
    {
      "date": "27 ต.ค. 2564",
      "no": "ปท 0023.5/ว17777",
      "title": "การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติกำหนดแผนและขั้นตอนการกระจายอำนาจให้แก่องค์กรปกครองส่วนท้องถิ่น พ.ศ. 2542 งวดที่ 9/2564 (ประกาศมาแล้ว 1511 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=17777 การโอนเงินภาษีมู,ค่าเพิ่มตามพระราชบัญญัติกำหนดแผนและขั้นตอนการกระจายอำนาจให้แก่องค์กรปกครองส่วนท้องถิ่น พ.ศ. 2564 งวดที่ 9-2564.pdf&filepath=dispatch_upload/backend/core_dispatch_266746_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=17777 การโอนเงินภาษีมู,ค่าเพิ่มตามพระราชบัญญัติกำหนดแผนและขั้นตอนการกระจายอำนาจให้แก่องค์กรปกครองส่วนท้องถิ่น พ.ศ. 2564 งวดที่ 9-2564.pdf&filepath=dispatch_upload/backend/core_dispatch_266746_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 721,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/721"
    },
    {
      "date": "27 ต.ค. 2564",
      "no": "ปท 0023.5/ว17776",
      "title": "แจ้งเลขที่เอกสารโอนขายบิลเงินฝากภาษีและค่าธรรมเนียมรถยนต์ ให้แก่องค์กรปกครองส่วนท้องถิ่น ประจำเดือนกันยายน 2564 (ประกาศมาแล้ว 1511 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=17776 แจ้งเลขที่เอกสารโอนขายบิลเงินฝากภาษีและค่าธรรมเนียมรถยนต์ให้แก่องค์กรปกครองส่วนท้องถิ่นประจำเดือนกีนยายน 2564.pdf&filepath=dispatch_upload/backend/core_dispatch_266745_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=17776 แจ้งเลขที่เอกสารโอนขายบิลเงินฝากภาษีและค่าธรรมเนียมรถยนต์ให้แก่องค์กรปกครองส่วนท้องถิ่นประจำเดือนกีนยายน 2564.pdf&filepath=dispatch_upload/backend/core_dispatch_266745_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 721,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/721"
    }
  ]
}